StartupEvents.registry('item', event => {
    event.create('catfish').displayName('Catfish');
    event.create('catfishblack').displayName('Catfish Black');

    event.create('basslet').displayName('Basslet');
    event.create('bassletblack').displayName('Basslet Black');

    event.create('devils_hole_pupfish').displayName('Devils Hole Pupfish');
    event.create('devils_hole_pupfishblack').displayName('Devils Hole Pupfish Black');

    event.create('mudskipper').displayName('Mudskipper');
    event.create('mudskipperblack').displayName('Mudskipper Black');

    event.create('salmon').displayName('Salmon');
    event.create('salmonblack').displayName('Salmon Black');

    event.create('largemouth_bass').displayName('Largemouth Bass');
    event.create('largemouth_bassblack').displayName('Largemouth Bass Black');

    event.create('blobfish').displayName('Blobfish');
    event.create('blobfishblack').displayName('Blobfish Black');

    event.create('flying_fish').displayName('Flying Fish');
    event.create('flying_fishblack').displayName('Flying Fish Black');

    event.create('frilled_shark').displayName('Frilled Shark');
    event.create('frilled_sharkblack').displayName('Frilled Shark Black');

    event.create('hammerhead_shark').displayName('Hammerhead Shark');
    event.create('hammerhead_sharkblack').displayName('Hammerhead Shark Black');

    event.create('tropical_fish').displayName('Tropical Fish');
    event.create('tropical_fishblack').displayName('Tropical Fish Black');

    event.create('cod').displayName('Cod');
    event.create('codblack').displayName('Cod Black');

    event.create('pufferfish').displayName('Pufferfish');
    event.create('pufferfishblack').displayName('Pufferfish Black');

    event.create('spinefish').displayName('Spinefish');
    event.create('spinefishblack').displayName('Spinefish Black');

    event.create('lanternfish').displayName('Lanternfish');
    event.create('lanternfishblack').displayName('Lanternfish Black');

    event.create('tripodfish').displayName('Tripodfish');
    event.create('tripodfishblack').displayName('Tripodfish Black');

    event.create('boxfish').displayName('Boxfish');
    event.create('boxfishblack').displayName('Boxfish Black');

    event.create('butterflyfish').displayName('Butterflyfish');
    event.create('butterflyfishblack').displayName('Butterflyfish Black');

    event.create('clownfish').displayName('Clownfish');
    event.create('clownfishblack').displayName('Clownfish Black');

    event.create('dwarf_angelfish').displayName('Dwarf Angelfish');
    event.create('dwarf_angelfishblack').displayName('Dwarf Angelfish Black');

    event.create('small_shark').displayName('Small Shark');
    event.create('small_sharkblack').displayName('Small Shark Black');

    event.create('tang').displayName('Tang');
    event.create('tangblack').displayName('Tang Black');

    event.create('seahorse').displayName('Seahorse');
    event.create('seahorseblack').displayName('Seahorse Black');

    event.create('ray').displayName('Ray');
    event.create('rayblack').displayName('Ray Black');

    event.create('goby').displayName('Goby');
    event.create('gobyblack').displayName('Goby Black');

    event.create('hogfish').displayName('Hogfish');
    event.create('hogfishblack').displayName('Hogfish Black');

    event.create('pipefish').displayName('Pipefish');
    event.create('pipefishblack').displayName('Pipefish Black');

    event.create('parrotfish').displayName('Parrotfish');
    event.create('parrotfishblack').displayName('Parrotfish Black');

    event.create('giant_squid').displayName('Giant Squid');
    event.create('giant_squidblack').displayName('Giant Squid Black');

    event.create('mimic_octopus').displayName('Mimic Octopus');
    event.create('mimic_octopusblack').displayName('Mimic Octopus Black');

    event.create('glow_squid').displayName('Glow Squid');
    event.create('glow_squidblack').displayName('Glow Squid Black');

    event.create('squid').displayName('Squid');
    event.create('squidblack').displayName('Squid Black');

    event.create('dolphin').displayName('Dolphin');
    event.create('dolphinblack').displayName('Dolphin Black');

    event.create('orca').displayName('Orca');
    event.create('orcablack').displayName('Orca Black');

    event.create('seal').displayName('Seal');
    event.create('sealblack').displayName('Seal Black');

    event.create('cachalot_whale').displayName('Cachalot Whale');
    event.create('cachalot_whaleblack').displayName('Cachalot Whale Black');

    event.create('coconut_crab').displayName('Coconut Crab');
    event.create('coconut_crabblack').displayName('Coconut Crab Black');

    event.create('crab').displayName('Crab');
    event.create('crabblack').displayName('Crab Black');

    event.create('lobster').displayName('Lobster');
    event.create('lobsterblack').displayName('Lobster Black');

    event.create('mantis_shrimp').displayName('Mantis Shrimp');
    event.create('mantis_shrimpblack').displayName('Mantis Shrimp Black');

    event.create('triops').displayName('Triops');
    event.create('triopsblack').displayName('Triops Black');

    event.create('comb_jelly').displayName('Comb Jelly');
    event.create('comb_jellyblack').displayName('Comb Jelly Black');

    event.create('sea_turtle').displayName('Sea Turtle');
    event.create('sea_turtleblack').displayName('Sea Turtle Black');

    event.create('sea_pig').displayName('Sea Pig');
    event.create('sea_pigblack').displayName('Sea Pig Black');

    event.create('gossamer_worm').displayName('Gossamer Worm');
    event.create('gossamer_wormblack').displayName('Gossamer Worm Black');
})
